@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#mainv {
	margin-top: 20px;
}

#mainv h2 {
	margin-bottom: 10px;
}

/* ���X�g�\�� */

#contents_main h3 {
	margin-bottom: 0;
}



#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* ��M���x */

#contents_main #sens {
	position: absolute;	
	right: 0;
}

#contents_main #sens #sens_btn {
	position: absolute;	
	right: 0;
}

#contents_main #sens .sens_txt {
	position: absolute;	
	top: 34px;
	right: 0;
	display: none;
	z-index: 100;
}

/* column */

#contents_main .column {
	margin-bottom: 20px;
}

#contents_main .s_column {
	margin: 0 21px 35px;
}

#contents_main em {
	color: #cc0000;
}

/* c01 */

#contents_main #c01,
#contents_main #c02 {
	padding-top: 15px;
	border-left: 4px solid #c10000;
	border-right: 4px solid #c10000;
	border-bottom: 4px solid #c10000;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 h3,
#contents_main #c02 h3 {
	overflow: visible;
}

#contents_main #c01 h4,
#contents_main #c02 h4 {
	float: left;
	width: 80px;
}

#contents_main #c01 h4 img,
#contents_main #c02 h4 img {
	margin-bottom: 4px;
}

#contents_main #c01 .r_column,
#contents_main #c02 .r_column {
	float: right;
	width: 560px;
}

#contents_main #c01 .r_column h5,
#contents_main #c02 .r_column h5 {
	margin-bottom: 5px;
	font-size: 1.5em;
	color: #cc0000;
	font-weight:bold;
}

#contents_main #c01 .r_column h5.new,
#contents_main #c02 .r_column h5.new {
	padding: 0 0 0 50px;
	margin-bottom: 5px;
	font-size: 1.5em;
	color: #cc0000;
	font-weight:bold;
	background: url("../img/icon_new.gif") no-repeat left;
}


#contents_main #c01 .r_column h5 span,
#contents_main #c02 .r_column h5 span {
	font-size: 12px;
}

#contents_main #c01 p,
#contents_main #c02 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li,
#contents_main #c02 li {
	font-size: 93%;
}

#contents_main #c01 p.sup,
#contents_main #c02 p.sup {
	color: #666;
	margin-top: -5px;
}

#contents_main #c01 p.pic,
#contents_main #c02 p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

#contents_main #c01 p.bt_more,
#contents_main #c02 p.bt_more {
	text-align: right;
	margin-right: 20px;
}

/* -----�@��؂�� */

#contents_main #c01_01,
#contents_main #c01_02,
#contents_main #c01_03,
#contents_main #c01_04,
#contents_main #c02_01,
#contents_main #c02_02,
#contents_main #c02_03,
#contents_main #c02_04 {
	margin-bottom: 15px;
}

/* -- hvt */

#hvt {
	margin: 20px 0 30px;
	padding: 10px 15px 0 15px;
	border: 3px solid #151515;
}

.hvt_ttl {
	margin-bottom: 30px;
}

#contents_main .hvt_ttl p {
	padding: 20px 20px 10px 20px;
}

.hvt_fn {
	margin: 30px 0 20px;
}

.hvt_fn_wrap {
	margin: 15px 0;
	padding: 15px;
	background: #f6f6f6;
}

.hvt_fn_wrap a img {
	float: right;
	padding: 15px 15px 15px 25px;
}

.hvt_fn_wrap h3 {
	margin: 20px 15px;	
}

.hvt_fn_wrap p {
	margin: 20px;
}

.line {
	width: 680px;
	margin: 0 auto 30px;
	border: 1;
    height: 1px;
    background: #ddd;
}

/* -- c01_00 */

#contents_main #c01_00 {
	margin-top: 0;
	margin-bottom: 35px;
}

/* new_fn2 */

#contents_main #c01_00 #new_fn2 {
	margin: 40px 20px 20px 10px;
	padding-top: 10px;
	border-top: 1px solid #ddd;
}

#contents_main #c01_00 #new_fn2 p {
	margin: 15px 0;	
}


/* new_fn3 */

#contents_main #c01_00 #new_fn3 {
	margin: 30px 20px 20px 10px;
	padding-top: 20px;
	border-top: 1px solid #ddd;
}

#contents_main #c01_00 #new_fn3 p.pic {
	padding: 20px 20px 15px 5px;
	float: left;
}

#contents_main #c01_00 #new_fn3 h3 {
	padding: 30px 15px 5px 0;
	font-weight: bold;
	color: #cc0000;
	font-size: 16px;
}

#contents_main #c01_00 #new_fn3 .sup {
	padding-top: 10px;
	font-size: 85%;
}

#contents_main #c01_00 #new_fn3 .qr {
	padding: 15px 0 15px 30px;
}

#contents_main #c01_00 #new_fn3 .qr img {
	margin: 0 7px;
}

/* -- c01_01 */

#contents_main #c01_01 p em {
	font-size: 116%;
	font-weight: bold;
}

#contents_main #c01 .radar_color_r {
	background-color: #e70012;
	color: #fff;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_y {
	background-color: #fff100;
	color: #151515;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_b {
	background-color: #0175c2;
	color: #fff;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_g {
	background-color: #009943;
	color: #fff;
	white-space: nowrap;
}

/* -- c01_02 */

#contents_main #c01_03 h6 {
	margin-bottom: 15px;
}

#contents_main #c01_03 h6 span {
	font-size: 85%;
	color: #666;
}

/* -- c01_03 */

#contents_main #c01_03,
#contents_main #c01_04,
#contents_main #c02_03,
#contents_main #c02_04 {
	padding-bottom: 20px;
}

/* -- c01_05 */

#contents_main #c01_05 p.pic {
	float: right;
	padding: 0 10px 15px 15px;
}

/* -- c02_04 */

#contents_main #c02_04 p.pic {
	text-align: center;
}

/* -- c02_06 */

#contents_main #c02_06 p.pic {
	padding-left: 15px;
	float: right;
}

/* c03 */

#contents_main #c03 {
	border: 4px solid #dedede;
}

#contents_main #c03 h4 {
	margin: 21px 0 0 21px;
}

#contents_main #c03 ul {
	margin: 17px 0 21px 24px;
}

#contents_main #c03 li {
	display: inline;
}